@media only screen and (max-width: 1199px) and (min-width: 992px) {

.searchBox.pull-right input[type="text"] {
	width: 100px;
}

}

@media only screen and (max-width: 1024px) {
	#wrapper.first-section {margin-top:0;}
	body .container {
		width: 98%;
		padding: 0px;
	}
	body .pStudents {
		display: none;
	}
	body .navbar-piri .navbar-brand img {
	    width: 270px;
	}
	body .navbar-right {
	    margin-top: 28px;
	}
	body .navbar-piri .navbar-nav > li > a {
		font-size: 15px;
	}
	body .member-grid .member-item img, 
	body .memberModal .picture img {
		height: auto;
		width: 100%;
	}
	body .member-grid .member-title {
	    font-size: 12px;
	}
	.homeBlock .itemAnnoncement {
		height:268px !important;
	}
	.tp-banner-container {}
	body .contact-form {margin-top: 118px;}
}
@media only screen and (max-width: 960px) {
	.homeBlock .itemAnnoncement {
		height:371px !important;
	}
}
@media only screen and (max-width: 768px) {
	.navbar-piri .container {padding-right: 15px;padding-left: 15px;}
	.topicpage {margin-top:201px !important;}
	.diplomaForm img {display:none;}
	.homeBlock h1.backBlue {font-size:18px;}
	#wrapper.first-section {margin-top:0;}
	.tp-banner-container {}
	body .navbar-piri .navbar-brand img {
		width: 50%;
		display: block;
		margin: 0 auto;
	}
	body .navbar-right {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	body .topBar ul {
		margin: 0px;
	}
	body .tp-caption.slider1_title1 {
		max-width: auto !important;
		font-size: 22px !important
	}
	body .mainArchive  .container > div {
		border: 0px !important;
		border-bottom: 2px solid #fff !important;
	}
	body #menu1 .imgVideo {
		max-width: 50%;
		margin: 0 auto;
		margin-top: 40px;
		margin-bottom: 30px;
	}
	
	.imgVideo::after {
		background-size: 75px !important;
		width: 75px !important;
		height: 53px !important;
		margin-left: -37px !important;
		margin-top: -30px !important;
	}
	.mainArchive .mainNewsDropdown, 
	.mainArchive .mainActivityDropdown {
		width: 100%;
	}
	body .mainEducation .container:first-child > div {
	    width: 33.3333333% !important;
	}
	.QuickMenuBoxes {
		width: 50% !important;
		margin-bottom:20px;
	}
	.mainEducation3 .boxes {
		width: 33.3333333% !important;
	}
	.mainEducation3 .boxes:last-child {
		display: none;
	}
	body .itemBlock {
		border-radius: 0px !important;
		margin-bottom: 25px;
	}
	body .mainEducation .itemBlock a {
    	font-size: 24px;
	}
	.sidebar {
		margin-top: 45px;
	}
	#menu-sidebar+.block-category-navigation {
		overflow: hidden;
		min-height: 0px;
		border: 0px;
		padding: 0px;
		max-height: 0px;
	}
	.category-description img {
		max-width: 100% !important;
	}
	.active-mobile-sidebar {
		max-height: 999px !important;
    overflow: auto !important;
    border: 1 !important;
    border: 1px solid #e5e4e4 !important;
    padding: 8px 12px !important;
	}
	#menu-sidebar {
		font-size: 20px;
	    background: #09a4bd;
	    width: 100%;
	    display: block;
	    border-radius: 5px;
	    margin-bottom: 10px;
	    padding: 5px;
	    color: #fff;
	}
	.homeBlock .itemAnnoncement {
		height:318px !important;
	}
	.newsitem .newsbody img {width:100% !important;height:auto !important;}
	body .contact-form {margin-top: 202px;}
	.mainPageActivity .activityTitle:after {content:none !important;}
}
@media only screen and (max-width: 736px) {
	#wrapper.first-section {margin-top:18px;}
	.topicpage {margin-top:132px !important;}
	.appointment .form-group input[type="submit"] {width: auto;}
	.appointment .form-group .padding-none {padding: 0;margin-bottom: 11px;}
}
@media only screen and (max-width: 732px) {
	.topicpage {margin-top:132px !important;}
}
@media only screen and (max-width: 640px) {
	#wrapper.first-section {margin-top:18px;}
}
@media only screen and (max-width: 568px) {
	body .navbar-piri .navbar-toggle {margin-top: 23px !important;margin-bottom: 0 !important;}
	#wrapper.first-section {margin-top:28px;}
}
@media only screen and (max-width: 414px) {
	.danismanSec {text-align:center;}
	.danismanSec .btn {
		margin-top: 10px;
	}
	.diplomaPage .diplomaTitle h1 {
		font-size:28px;
	}
	#wrapper.first-section {margin-top:0;}
	.navbar-brand {
		width: 85%;
	}
	.slider-section .tp-banner-container {
	    position: relative;
	    margin-top: 0;
	}
	.topBar ul li {
	    margin-right: 5px !important;
	}
	.topBar ul li a {
	    font-size: 10px !important;
	}
	.searchBox.pull-right input[type="text"] {
		width: 130px;
	}
	.tabTitle .nav>li::after {
		display: none !important;
	}
	.navbar-header img{
		width: 85% !important;
		float: left;
		margin-left: 10px !important;
	}
	.navbar-toggle {
		background: #1e376d;
		margin-right: 23px;
		margin-left: -33px;
	}
	.navbar-piri .navbar-toggle:hover, 
	.navbar-piri .navbar-toggle:focus {
	    background-color: #3c5894 !important;
	}
	.navbar-piri .navbar-toggle:hover .icon-bar,
	.navbar-piri .navbar-toggle:focus .icon-bar{
		background-color: #fff !important;
	}
	body .navbar-right {
		width: 100% !important;
		margin: 0px !important;
	}
	body .tp-caption.slider1_title1 {
		display: none;
	}
	.mainBlock .tabTitle ul li {
		width: 100%;
		margin:0;
	}
	body .mainEducation .container:first-child > div {
	    width: 100% !important;
	}
	.tab-content .activityItemBlock:nth-child(n+4) {
		display: none;
	}
	.QuickMenuBoxes {
		width: 50% !important;
		margin-bottom:10px;
	}
	.QuickMenuBoxes .QuickMenuBox .picture {
		margin: 0 auto 10px auto !important;
	}
	.QuickMenuBoxes .QuickMenuBox .title {
		font-size: 11px !important;
	}
	.QuickMenuBoxes .QuickMenuBox .picture {
		width: 55px !important;
		height: 55px !important;
		background-size:100% !important;
	}
	.mainEducation3 .boxes {
		width: 100% !important;
		margin-bottom:20px;
	}
	.mainEducation3 .boxes {
		width: 100%;
	}
	.mainEducation3 .boxes:last-child {
		display: block;
	}
	.mainEducation2 {
		background-size: cover !important;
	}
	.text-center .thumbs {
		margin: 0px !important
	}
	.thumbs img {
	    width: 16% !important;
	}
	.mainGreenBlock {
	    padding: 40px 0 110px !important;
	}
	.mainGreenBlock span[style="cursor:pointer;"] img {
		width: 85% !important;
	}
	.mainGreenBlock span[style="cursor:pointer;"] {
		padding-bottom: 15px !important;
	}
	.footerBottom div{
		text-align: center;
	}
	.newslist .newsitems .item .images img {
	    width: 100%;
	}
	.gallery-grid span {
		display: none;
	}
}
@media only screen and (max-width: 375px) {
	.diplomaPage .diplomaTitle h1 {
		font-size:25px;
	}
}
@media only screen and (max-width: 360px) {
	.thumbs img {
	    margin-right: 10px !important;
	}
	.mainGreenBlock .col-sm-6 {
		width: 50%;
		float: left
	}
	.search-panel {
	    margin-top: 185px !important;
	}
	.topicpage {margin-top:0px !important;}
	.homeBlock h1.backBlue {font-size:16px;} 
	.homeBlock h1.backBlue a {font-size:12px;} 
}

@media only screen and (max-width: 736px) and (max-height: 414px) {
	.navbar-brand {
		width: 90%;
	}
	body .navbar-piri .navbar-brand img {
	    width: 35%;
	}
	.navbar-piri .navbar-toggle {
	    border-color: #DDD;
	    margin-top: 20px !important;
	    margin-bottom: 20px !important;
	}
	.navbar-piri .navbar-toggle {
		margin-top: 35px;
		margin-bottom: 25px;
	}
	.slider-section .tp-banner-container {
	    position: relative;
	    margin-top: 0;
	}
	.navbar-piri .navbar-brand {
		padding: 0px;
		padding-top: 10px;
	}
	.navbar-piri .navbar-toggle {
		background: #1e376d;
	}
	body .navbar-right {
		margin: 0px;
		width: 100%;
	}
	#home > div {
		width: 25%;
		float: left;
	}
	.mainGreenBlock .col-md-6 {
		width: 50%;
		float: left;
	}
	body .tp-caption.slider1_title1 {
		display: none;
	}
	.tabTitle ul li a {
	    font-size: 17px !important; 
	}
	body .mainEducation .itemBlock a {
	    font-size: 20px !important;
	} 
	.footerBottom > div {
		text-align: center;
	}
	.member-grid .col-sm-4 {
		width: 33.3333%;
		float: left;
	}
	body .member-grid .member-title {
	    font-size: 11px;
	}
}
@media only screen and (max-width: 1280px) and (min-width: 1000px) {
	.topicpage {margin-top:119px !important;}
}

@media only screen and (max-width: 1024px) and (min-width: 900px) {
	footer .footer .social i {width: 40px;height: 40px;line-height: 40px;font-size: 20px;}
}

@media only screen and (max-width: 999px) and (min-width: 800px) {
	.topicpage {margin-top:216px !important;}
}
@media only screen and (max-width: 768px) and (min-width: 737px) {

.mainPageActivity .tab-content .itemActivities .images {
    height: 88px;
}
	
}
@media only screen and (max-width: 736px) and (min-width: 360px) {
	
.navbar-piri .navbar-toggle:hover .icon-bar {
    background-color: #fff;
}

.navbar-piri .navbar-toggle:hover .icon-bar {
    background-color: #fff !important;
}

.navbar .searchPhone {
	display: block;
}

.navbar .searchPhone .searchBox input[type="text"] {
    width: 92%;
}

.navbar .searchPhone ul {
    width: 100%;
    float: left;
    padding: 0;
}

.navbar .searchPhone ul li.searchBox {
    width: 100%;
}

}
@media only screen and (max-width: 640px) and (max-height: 360px) {
	.navbar-piri .navbar-toggle {
	    margin-right: 45px !important;
	    margin-left: -40px !important;
	}
}


.result {
	border: 1px solid #ebebeb;
    padding: 15px;
    margin-top: 49px;
    background: #09a4bd;
    color: #fff;
    border-radius: 5px;
}

@media only screen and (max-width: 320px) {
	.homeBlock h1 span {display:none;}
	.topBar ul li {
	    margin-right: 5px !important;
	}
	.topBar ul li a {
	    font-size: 10px !important;
	}
	.navbar-brand {
	    width: 83% !important;
	}

	.navbar-piri .navbar-toggle {
	    margin-top: 19px !important;
	    margin-bottom: 7px !important;
	    margin-right: 23px !important;
	}
	.topicpage {margin-top:138px !important;}
	.diplomaTitle h1 {font-size:20px !important;line-height:100px !important;}
	#wrapper.first-section {margin-top:0;}
}

@media only screen and (max-width: 736px) {

.topBar ul li:last-child {
    margin-right: 0;
    display: none;
}

}

@media only screen and (max-width: 767px) {

li.pull-right.languagePhone ul li:last-child {display: block;}
ul.nav.navbar-nav.navbar-right.language {display: none;}
li.languagePhone.pull-right ul {display: block !important;}
li.languagePhone.pull-right {display: block !important;}
.navbar .searchPhone {border-top: 1px solid #fff;padding-top: 10px;}
.navbar .searchPhone ul {list-style: none;}
.navbar-piri .navbar-toggle {margin-top: 12px !important;margin-bottom: 0 !important;}

}